body
{
	font-size: 0.5em;
	font-family: Helvetica,Arial,sans-serif;
	color: #EEEEEE;
	background: url(kontek/bg.gif) repeat #200000;
}
td
{
	font-size: 10pt;
}
img
{
	border: 0;
}
tt
{
	font-size: 0.8em;
	font-family: 'Courier New', Courier, monospace;
}
input
{
	font-size: 0.8em;
	font-family: Fixedsys, monospace;
	background-color: #200000;
	color: #EEEEEE;
}
a:link
{
 color: #00AA11;
 text-decoration: none;
}
a:visited
{
 color: #0099EE;
 text-decoration: none;
}
a:hover
{
 color: #00AADD;
 text-decoration: underline;
}
a:active, a:focus
{
 color: #EE7700;
 text-decoration: underline;
}
a:link img{border-color: #00AA11;}
a:visited img{border-color: #0099EE;}
a:hover img{border-color: #00AADD;}
a:active img, a:focus img{border-color: #EE7700;}
img:active, img:focus{border-color: #EE7700;}
table.main
{
 border: 1px outset #200000;
 background-color: #000000;
 width: 610px;
 padding: 1px;
 margin-left: auto;
 margin-right: auto;
}
td.main
{
 border: 1px inset #200000;
 padding: 3px;
}
.bigtext
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 12pt;
 padding-bottom: 10px;
}
.midtext
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 10pt;
}
.descleft
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 7.5pt;
 float: right;
 text-align: right;
}
.descright
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 7.5pt;
 float: left;
 text-align: left;
}
.imageright
{
 margin-left: 10px;
 margin-right: 10px;
 float: right;
 border: 1px solid #FFFFFF;
}
.imageleft
{
 margin-left: 10px;
 margin-right: 10px;
 float: left;
 border: 1px solid #FFFFFF;
}
.site
{
 padding-top: 10px;
 padding-bottom: 10px;
 clear: both;
}
.header
{
 font-family: Lucida Sans, Helvetica, Arial, sans-serif;
 font-size: 14pt;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 border-top: 1px solid #888888;
 border-bottom: 1px solid #888888;
}
h3
{
 font-family: Lucida Sans, Helvetica, Arial, sans-serif;
 font-size: 13pt;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 border-top: 1px solid #444444;
 border-bottom: 1px solid #444444;
 font-weight: normal;
}
.footer
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 7.5pt;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}
.tagline
{
 font-family: OCR A Extended, Courier New, Helvetica, Arial, sans-serif;
 color: #00AADD;
 font-size: 8pt;
 font-style: italic;
}
.linksbig
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 12pt;
 text-align: center;
}
.linkssmall
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 10pt;
 text-align: center;
}
td.proverb
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 8pt;
 text-align: left;
 line-height: 12pt;
}
table.proverb
{
 margin-left: auto;
 margin-right: auto;
 padding-bottom: 1em;
}
div.proverbr
{
 text-align: right;
}
table.network
{
	float: right;
	border: 1px #200000 outset;
	margin-left: 4px;
	margin-bottom: 10px;
	padding: 0;
	border-spacing: 1px;
}
td.network
{
	margin: 0;
	background-color: #000000;
	border: 1px #EE7700 inset;
	padding: 6px;
	font-family: Helvetica, Arial, sans-serif;	
}
td.networkg
{
        background-color: #000000;
        border: 1px #BBC5FF inset;
        padding: 6px;
        font-family: Helvetica, Arial, sans-serif;
}
div.networkl
{
	text-align: left;
	font-size: 7.5pt;
	line-height: 12pt;
}
div.networkr, td.networkr
{
	text-align: right;
	font-size: 7.5pt;
	line-height: 10pt;
	padding: 0;
	margin: 0;
}
table.networkr
{
	float: right;
	padding: 0;
	border-collapse: collapse;
	border: 0;
}
br.clearboth
{
	clear: both;
}
.networkheader
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 10pt;
 vertical-align: top;
 line-height: 12pt;
 color: #FFFFFF;
}
.networklink
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 10pt;
 vertical-align: top;
 line-height: 10pt;
 color: #FFFFFF;
}
.center
{
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}
table.search
{
	border: 1px #400000 outset;
	margin-left: auto;
 	margin-right: auto;
}
td.search
{
	border: 1px #400000 inset;
	padding: 0.5em;
	font-family: Courier New, courier, monospace;
	font-size: 10pt;
	text-align: center;
}
.counter
{
	text-align: center;
	font-size: 10pt;
	color: #AA3300;
	clear: both;
}
.buttons
{
	text-align: center;
	font-size: 7.5pt;
}
.staff
{
 padding-top: 10px;
 padding-bottom: 10px;
 clear: both;
 font-size: 10pt;
 font-family: Helvetica, Arial, sans-serif;
}
table.banner
{
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
td.bannerright
{
	vertical-align: top;
	padding: 0;
/*	width: 314px;	*/
}
td.bannerleft
{
	text-align: center;
	vertical-align: top;
	padding: 0;	
}
.error
{
	color: #AA3300;
	font-family: OCR-A, OCR-A Extended, Helvetica, Arial, sans-serif;
	font-size: 24pt;
}
.errornum
{
	font-size: 3.5em;
}
.errortext
{
 font-family: Helvetica, Arial, sans-serif;
 font-size: 12pt;
}

.ad
{
	text-align: center;
 	border-top: 1px solid #888888;
	margin-top: 10px;
	padding-top: 10px;
}
